{
  "verseBefore": "Когда пойдёшь ко мне, захвати плащ, который я оставил в Троаде у Карпа, и книги, особенно кожаные.",
  "verseAfter": "Плащ, который я оставил в Троаде у Карпа, когда пойдёшь, принеси, и книги, особенно кожаные.",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-27T10:20:30.194Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
